.unslider {
	position: relative;
	overflow: auto;
	margin: 0;
	padding: 0;
	height: 100%;
}
.unslider ul {
	margin: 0;
	padding: 0;
}
	
.unslider-wrap {
	position: relative;
}
.unslider-wrap.unslider-carousel > li {
	float: left;
}
.unslider-vertical > ul {
	height: 100%;
}
.unslider-vertical li {
	float: none;
	width: 100%;}
.unslider-fade {
	position: relative;
}
.unslider-fade .unslider-wrap li {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	z-index: 8;
}
.unslider-fade .unslider-wrap li.unslider-active {
	z-index: 10;
}
.unslider li, .unslider ol, .unslider ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
.unslider-arrow {
	position: absolute;
	top: 50%;
	z-index: 2;
	cursor: pointer;
}
.unslider-arrow.next {
	right: 1%;
	width: 16px;
	height: 26px;
	background-repeat: no-repeat;
	background-size: 16px 26px;
	background-image: url(../images/arrow-slide.png);
	background-image: url(../images/arrow-slide.svg);
}
.unslider-arrow.next:hover {
	opacity: 0.5;
}
.unslider-arrow.prev {
	display: none;
}

.unslider-nav {
	position: absolute;
	bottom: 1em;
	left: 0;
	z-index: 9;
}
.unslider-nav ol {
	display: inline-block;
  	list-style: none;
  	text-align: center;
}
.unslider-nav ol li {
	  display: inline-block;
	  width: 10px;
	  height: 10px;
	  margin-right: 0.5em;
	  overflow: hidden;
	  text-indent: -999em;
	  border-bottom: 2px solid rgb(178,178,178);
	  cursor: pointer;
}
.unslider-nav ol li.unslider-active {
	  border-bottom-color: rgb(112,113,115);
	  cursor: default;
}